Su equipo debe cumplir las especificaciones técnicas mínimas que se indican a continuación para ejecutar y utilizar Lightroom Classic.

Aplicable a

Versión de octubre de 2020 (versión 10.0) y posterior

Requisitos del sistema para versiones anteriores

Requisitos mínimos y requisitos recomendados del sistema para Lightroom Classic

Windows

  Procesador mínimo
recomendado Procesador Intel® o AMD compatible con 64 bits; 2 GHz o más rápido
Sistema operativo Windows 10 (64 bits) versión 1903 o posterior
RAM 8 GB  16 GB o más
Espacio en disco duro 2 GB de espacio disponible en el disco duro (se requiere espacio adicional para la instalación
Resolución de pantalla Resolución de 1024 × 768
Resolución de 1920 x 1080 o superior
Tarjeta gráfica
  • GPU compatible con DirectX 12
  • 2 GB de VRAM en la
  • GPU compatible con DirectX 12
  • 4 GB de VRAM para resolución 4k o superior
Para obtener más información, consulte  Preguntas frecuentes sobre la GPU de Lightroom Classic
Internet Se requiere disponer de una conexión a Internet y registrarse para la activación del software y la validación de los abonos obligatorias, y para el acceso a los servicios online.†

Mac OS

  Procesador             mínimo
recomendado Procesador Intel multinúcleo con compatibilidad de 64 bits
Sistema operativo macOS Mojave (versión 10.14) o posterior
macOS Big Sur (versión 11)
macOS Catalina (versión 10.15)
RAM 8 GB 16 GB o más
Espacio en disco duro

2 GB de espacio disponible en el disco duro (se requiere espacio adicional para la instalación)

Lightroom Classic no se instalará en sistemas de archivos que distingan mayúsculas de minúsculas ni en dispositivos de almacenamiento extraíbles con memoria flash

Resolución de pantalla 1024 × 768 Resolución de 1920 x 1080 o superior
Tarjeta gráfica
  • GPU compatible con Metal
  • 2 GB de VRAM en la
  • GPU compatible con Metal
  • 4 GB de VRAM para resolución 4K o superior

Para saber si el ordenador es compatible con Metal, consulte Ordenadores Mac compatibles con Metal

Para obtener más información, consulte Preguntas frecuentes sobre la GPU de Lightroom Classic

Internet Se requiere disponer de una conexión a Internet y registrarse para la activación del software y la validación de los abonos obligatorias, y para el acceso a los servicios online.†

† NOTA: para activar y utilizar este producto, se necesita una conexión a Internet, un Adobe ID y aceptar el acuerdo de licencia; la aplicación intenta validar su software cada 30 días para miembros con licencias mensuales y cada 99 días para los que tienen licencias anuales. Este producto puede integrarse o permitir el acceso a determinados servicios en línea alojados de Adobe o de terceros. Los servicios de Adobe solo están disponibles para usuarios mayores de 13 años; además, es necesario aceptar las condiciones de uso adicionales y la política de privacidad de Adobe. Es posible que las aplicaciones y los servicios no estén disponibles en todos los países o idiomas y pueden estar sujetos a modificaciones o cancelaciones sin previo aviso. Pueden aplicarse tasas o tarifas de abono adicionales.

Versiones en otros idiomas disponibles para Lightroom Classic

Lightroom Classic está disponible en los siguientes idiomas:

Deutsch

English

Español

Français

Italiano

Nederlands

Português (Brasil)

Русский

Svenska

Tailandés

日本語

简体中文

繁體中文

한국어